@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }



/**********************************    SERGE EDITS  **********************************/

h1, h2, h3
{
  font-family: 'Titillium Web', sans-serif !important; 
  font-weight: 100 !important;
  font-style: normal !important;
}

h2
{ font-size: 18px !important;
}

h3
{ font-size: 18px !important;
}

.mission-links 
{ 
  color: #000; display: block; font-size: 1.5rem; letter-spacing: 0.05em; text-transform: uppercase; margin: 0 0 .5em; 
}


.mission-info 
{ 
  color: #000; display: block; font-size: 1.5rem; letter-spacing: 0.05em; text-transform: uppercase; margin: 0 0 .5em; 
}


.aligncenter {
    text-align: center;
}
/**********************************    SERGE EDITS  **********************************/



article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/* Webfont: ProximaNovaT-Thin */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNovaT-Thin.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNovaT-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaT-Thin.woff") format("woff"), url("../fonts/ProximaNovaT-Thin.ttf") format("truetype"), url("../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 200; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-ThinIt */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-ThinIt.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-ThinIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-ThinIt.woff") format("woff"), url("../fonts/ProximaNova-ThinIt.ttf") format("truetype"), url("../fonts/ProximaNova-ThinIt.svg#ProximaNova-ThinIt") format("svg");
  /* Legacy iOS */
  font-style: italic; font-weight: 200; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-Light */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 300; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-LightIt */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-LightIt.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-LightIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-LightIt.woff") format("woff"), url("../fonts/ProximaNova-LightIt.ttf") format("truetype"), url("../fonts/ProximaNova-LightIt.svg#ProximaNova-LightIt") format("svg");
  /* Legacy iOS */
  font-style: italic; font-weight: 300; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-Regular */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 400; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-RegularIt */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-RegularIt.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-RegularIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-RegularIt.woff") format("woff"), url("../fonts/ProximaNova-RegularIt.ttf") format("truetype"), url("../fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt") format("svg");
  /* Legacy iOS */
  font-style: italic; font-weight: 400; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-Semibold */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Semibold.woff") format("woff"), url("../fonts/ProximaNova-Semibold.ttf") format("truetype"), url("../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 500; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-SemiboldIt */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-SemiboldIt.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-SemiboldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-SemiboldIt.woff") format("woff"), url("../fonts/ProximaNova-SemiboldIt.ttf") format("truetype"), url("../fonts/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt") format("svg");
  /* Legacy iOS */
  font-style: italic; font-weight: 500; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-Bold */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 600; text-rendering: optimizeLegibility; }
/* Webfont: ProximaNova-BoldIt */
@font-face { font-family: 'ProximaNova'; src: url("../fonts/ProximaNova-BoldIt.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/ProximaNova-BoldIt.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BoldIt.woff") format("woff"), url("../fonts/ProximaNova-BoldIt.ttf") format("truetype"), url("../fonts/ProximaNova-BoldIt.svg#ProximaNova-BoldIt") format("svg");
  /* Legacy iOS */
  font-style: italic; font-weight: 600; text-rendering: optimizeLegibility; }
html, body { height: 100%; }

html { font-size: 62.5%; }

body { font-family: "ProximaNova", sans-serif; font-weight: 400; line-height: 1.32em; font-size: 12px; font-size: 1.2rem; }

#site-wrapper { background-position: center top; background-repeat: no-repeat; background-size: auto 500px; display: block; min-height: 100%; padding-top: 0px; position: relative; width: 100%; }

#mobile-nav { background: none repeat scroll 0 0 #333; height: 100%; padding: 25px; position: fixed; right: -260px; top: 0; width: 260px; z-index: 999; }
#mobile-nav a#close { color: #fff; }
#mobile-nav ul.menu { margin: 25px 0; }
#mobile-nav ul.menu li > a { color: #ccc; display: block; font-size: 1.5rem; letter-spacing: 0.05em; text-transform: uppercase; margin: 0 0 .5em; }
#mobile-nav ul.menu li:hover > a { color: #fff; text-decoration: none; }
#mobile-nav ul.menu ul { margin: 0 0 0 25px; }

.navtoggle { color: #424242; cursor: pointer; position: absolute; right: 20px; top: 20px; z-index: 99; }

.navtoggle.active { color: #ccc; }

.container { margin: 0 auto; max-width: 1500px; min-width: 300px; width: 100%; }

#header { border-left: 0px solid #f5821f; position: relative; z-index: 99; }
#header #logo { display: inline-block; margin: 0 25px 0 0; max-width: 320px; padding: 0; vertical-align: middle; width: 75%; }
#header #logo img { display: block; vertical-align: middle; }
#header #main-nav { display: inline-block; position: relative; vertical-align: middle; }
#header #main-nav ul.menu { position: relative; }
#header #main-nav ul.menu > li { display: inline; float: left; margin: 0; position: relative; }
#header #main-nav ul.menu > li > a { color: #fff; display: block; line-height: 30px; margin: 0 20px 0 0; text-transform: uppercase; font-size: 12px; font-size: 1.3rem; }
#header #main-nav ul.menu > li ul.sub-menu { display: none; position: absolute; }
#header #main-nav ul.menu > li ul.sub-menu li { display: block; position: relative; }
#header #main-nav ul.menu > li ul.sub-menu li a { color: #fff; display: block; line-height: 1.35em; margin: 0; text-transform: uppercase; font-size: 12px; font-size: 1.3rem; }
#header #main-nav ul.menu > li ul.sub-menu li ul { display: none; left: 100%; top: 0; }
#header #main-nav ul.menu > li ul.sub-menu li:hover a { text-decoration: underline; }
#header #main-nav ul.menu > li:hover > a { color: #f5821f; text-decoration: none; }
#header #main-nav ul.menu li:hover > ul.sub-menu { display: block; }
#header #main-nav ul.menu > li.current-menu-item > a { color: #f5821f; }
#header #search { background: #f5821f none repeat scroll 0 0; display: inline-block; border-radius: 5px; height: 30px; line-height: 30px; text-align: center; width: 30px; }
#header #search i { color: #000; }

#top { margin: 15px 0 0px; }

.social a { display: inline-block !important; }
.social a i { background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0; border-radius: 64px; color: rgba(0, 0, 0, 0.6); height: 20px; line-height: 20px; margin-right: 4px; text-align: center; width: 20px; }
.social a:hover i { background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0; }

#content { padding: 10px 0 45px; }
#content .large { font-weight: 300; line-height: 1.4em; font-size: 18px; font-size: 1.8rem; }
#content .excerpt { font-weight: 300; line-height: 1.4em; font-size: 15px; font-size: 1.5rem; }
#content .row > div { margin-bottom: 35px; }

#right .widget { border-bottom: 1px solid #ddd; margin: 0 0 1.5em; padding: 0 0 1.5em; }
#right .widget h3 { font-weight: 200; line-height: 1em; margin: 0 0 .4em; text-transform: uppercase; font-size: 27px; font-size: 2.7rem; }
#right .widget ul li a { color: #000; display: block; font-weight: 500; margin: 0 0 0.1em; text-transform: uppercase; }
#right .widget ul li:hover a { color: #666; }
#right .widget:last-child { border-bottom: none; }
#right .social i { background: #f5821f; color: #fff; }

.item { background: #375426 none repeat scroll 0 0; color: #fff; margin: 0 0 10px; padding: 10px; height: 400px; }
.item h4 { font-weight: 300; margin: 0 0 0.6em; text-transform: uppercase; font-size: 13px; font-size: 1.3rem; }
.item img { background: rgba(255, 255, 255, 0.15) none repeat scroll 0 0; display: block; margin: 0 0 0.75em; padding: 5px; height: 200px; margin-left:auto; margin-right: auto;}
.item p { margin: 0 10px 1em; font-size: 13px; font-size: 1.3rem; }
.item span.btn {
    background: rgba(255, 255, 255, 0.17) none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-size: 1.2rem;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: 5%;
}

.item.blue { background: #4068B1; }

.item.purple { background: #A03B88; }

.item.red { background: #ED1F24; }

.item.orange { background: #F5841F; }

.item.yellow { background: #DEBE25; }

.item.green { background: #4DB748; }

.item.teal { background: #63B9BD; }

ul.filters li { background: #58595B; border-radius: 5px; margin: 0 0 4px; }
ul.filters li a { font-weight: 300; color: #fff !important; padding: 15px; }
ul.filters li:nth-child(2) { background: #ED1F24; }
ul.filters li:nth-child(3) { background: #F5841F; }
ul.filters li:nth-child(4) { background: #4DB748; }
ul.filters li:nth-child(5) { background: #DEBE25; }
ul.filters li:nth-child(6) { background: #63B9BD; }
ul.filters li:nth-child(7) { background: #4068B1; }
ul.filters li:nth-child(8) { background: #A03B88; }

#footer { background: #414042 none repeat scroll 0 0; color: #fff; line-height: 2em; padding: 45px 0; }
#footer h3 { color: #f5821f; font-weight: 200; letter-spacing: 0.05em; margin: 0 0 1.3em; text-transform: uppercase; font-size: 17px; font-size: 1.7rem; }
#footer h4 { color: #f5821f; font-weight: 200; letter-spacing: 0.05em; margin: 0 0 .5em; text-transform: uppercase; font-size: 13px; font-size: 1.3rem; }
#footer a { color: #fff; }
#footer ul.menu li a { display: block; text-transform: uppercase;}
#footer ul.menu li:hover a { text-decoration: underline; color:#f5821f;}
#footer .row > div { margin: 0 0 30px; }

#copyright { background: #27142a none repeat scroll 0 0; color: #f5821f; letter-spacing: 0.05em; line-height: 35px; text-transform: uppercase; font-size: 10px; font-size: 1rem; }
#copyright .social i { color: #27142A; }

h1, h2, h3, h4, h5, h6 { font-weight: 300; }

h1 { color: #f5821f; font-weight: 100 !important; letter-spacing: 0.05em; line-height: 1.2em; margin: 0.8em 0 0.1em; text-transform: uppercase; font-size: 50px; font-size: 4rem; }

h2 { color: #fff; font-weight: 200; letter-spacing: 0.1em; line-height: 1.2em; margin: 0 0 1em; text-transform: uppercase; font-size: 25px; font-size: 2.5rem; }

h3 { line-height: 1.2em; margin: 0 0 0.2em; font-size: 17px; font-size: 1.7rem; }

h4 { line-height: 1.2em; margin: 0; font-size: 12px; font-size: 1.2rem; }

p { margin: 0 0 1.5em; }

img { max-width: 100%; height: auto; }

strong { font-weight: bold; }

em { font-style: italic; }

a { color: #f5821f; }

a:hover { color: #ec8f0a; text-decoration: none; }

a.more { background: transparent url("../img/arrow-right.png") no-repeat scroll right center/contain; border: medium none; color: #000; display: inline-block; font-weight: 500; letter-spacing: 0.1em; line-height: 1em; margin: 0; padding: 0 25px 0 0; text-transform: uppercase; vertical-align: middle; }

a.more:hover { color: #f5821f !important; text-decoration: none; }

.share { color: #000; display: inline-block; font-weight: 500; letter-spacing: 0.1em; line-height: 1em; margin: 0 0 0 25px; padding: 0; text-transform: uppercase; vertical-align: middle; }
.share a:first-child { margin-left: 10px; }

hr { margin: 25px 0; }

.ucase { text-transform: uppercase; }

.alignleft, .alignright { display: block; margin: 0 auto 25px; text-align: center; }

table { margin: 0 0 2em; }

form div.ginput_container { margin-top: 0 !important; }
form li { margin-bottom: 1em !important; }
form label { display: block; }
form input[type=text] { border: 1px solid #f5821f; border-radius: 5px; font-size: 11px !important; font-size: 1.1rem !important; letter-spacing: 0.1em !important; padding: 10px !important; text-transform: uppercase; }
form textarea { border: 1px solid #f5821f; border-radius: 5px; font-size: 11px !important; font-size: 1.1rem !important; letter-spacing: 0.1em !important; padding: 10px !important; text-transform: uppercase; }
form input[type=submit] { background: transparent url("../img/arrow-right.png") no-repeat scroll right 1px/8px auto; border: medium none; color: #000; display: inline-block; font-weight: 500; margin: 0; padding: 0 15px 0 0; text-transform: uppercase; letter-spacing: 0.1em; }
form .gform_footer { margin: 0 !important; padding: 0 !important; }

.home #top { margin: 0px 0 0px; }
.home #top h1 { color: #fff; }
.home #top h2 { color: #f5821f; }
.home .homepage-content { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; border-radius: 7px; color: #fff; font-weight: 300; line-height: 1.5em; padding: 15px 15px 4px; font-size: 15px; font-size: 1.5rem; }
.home .homepage-content strong { color: #f5821f; font-weight: 300; font-size: 22px; font-size: 2.2rem; }

.home .homepage-video a { color: #fff; }
.home .homepage-video iframe { max-width: 100%; }

#home-news { background: transparent url("../img/bg-home-news.jpg") no-repeat scroll center top/cover; padding: 45px 0; }
#home-news h2 { color: #000; }
#home-news .thumb a { border: 1px solid #f5821f; padding: 4px; display: block; border-radius: 3px;}
#home-news .thumb a:hover { background: rgba(255, 255, 255, 0.7); }
#home-news .thumb img { display: block; }
#home-news .news-item { margin: 0 -15px 2em; }
#home-news .news-item h3 a { color: #000; font-weight: 400; letter-spacing: 0.05em; line-height: 1.2em; text-transform: uppercase; font-size: 25px; font-size: 2.5rem; }
#home-news .news-item .excerpt { font-weight: 300; line-height: 1.4em; font-size: 15px; font-size: 1.5rem; }
#home-news #right { border-left: 1px solid #bbb; }

#news { background: transparent url("../img/bg-news.jpg") no-repeat scroll center top/cover; padding: 45px 0; }
#news h3 { color: #fff; font-size: 3rem; font-weight: 200; margin: 0 0 0.3em; padding: 0; }
#news .col-sm-5s > a { background: #333 none repeat scroll 0 0; border: 1px solid #f5821f; display: block; height: 105px; color: #fff; position: relative; text-transform: uppercase; }
#news .col-sm-5s > a > i { bottom: 5px; position: absolute; right: 5px; }
#news .col-sm-5s > a .bar { background: #f5821f none repeat scroll 0 0; display: block; height: 30px; left: 0; position: absolute; top: 25px; width: 5px; }
#news .col-sm-5s > a .title { left: 10px; position: absolute; right: 10px; top: 24px; font-size: 11px; font-size: 1.1rem; }
#news .col-sm-5s > a .overlay { border: 1px solid #fff; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; display: none; color: #f5821f; font-weight: 200; height: 100%; padding-top: 30px; position: absolute; text-align: center; width: 100%; font-size: 20px; font-size: 2rem; }
#news .col-sm-5s > a .overlay i { border: 1px solid #f5821f; border-radius: 40px; display: inline-block; height: 27px; line-height: 25px; margin: 5px 0 0; text-align: center; width: 27px; }
#news .col-sm-5s > a:hover .overlay { display: block; }

/* #unfold { background: transparent url("../img/bg-home-mission.jpg") no-repeat scroll center top/cover; padding: 45px 0; }*/
#unfold { background: url("../img/bg-home-mission.jpg") 0% 0 no-repeat fixed; background-size: 100%;}
#unfold h2 { color: #fff; padding-left: 15px;}
#unfold h3 { font-weight: 300; letter-spacing: 0.1em; line-height: 1.5; padding-left: 15px; margin: 20 0 .5em 200px; text-transform: uppercase; color: #000; font-size: 25px; font-size: 2.5rem; }

#unfold .videos { margin: 0 0 4em; }
#unfold .col-sm-5s { margin-bottom: 0; padding-left: 3px; padding-right: 3px; width: 20%; }
#unfold .col-sm-5s > a { background: #333 none repeat scroll 0 0; border: 1px solid #f5821f; display: block; height: 105px; color: #fff; position: relative; text-transform: uppercase; }
#unfold .col-sm-5s > a > i { bottom: 5px; position: absolute; right: 5px; }
#unfold .col-sm-5s > a .bar { background: #f5821f none repeat scroll 0 0; display: block; height: 30px; left: 0; position: absolute; top: 25px; width: 5px; }
#unfold .col-sm-5s > a .title { left: 10px; position: absolute; right: 10px; top: 24px; font-size: 11px; font-size: 1.1rem; }
#unfold .col-sm-5s > a .overlay { border: 1px solid #fff; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; display: none; color: #f5821f; font-weight: 200; height: 100%; padding-top: 30px; position: absolute; text-align: center; width: 100%; font-size: 25px; font-size: 2.5rem; }
#unfold .col-sm-5s > a .overlay i { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; border-radius: 40px; color: #000 !important; display: inline-block; height: 40px; line-height: 40px; margin: 0; text-align: center; width: 40px; }
#unfold .col-sm-5s > a:hover .overlay { display: block; }

/* #unfold { background: transparent url("../img/bg-home-mission.jpg") no-repeat scroll center top/cover; padding: 45px 0; }*/
#unfold_dark { background: url("../img/bg-video.jpg") 0% 0 no-repeat fixed; background-size: 100%; data-scroll: 0.5; data-duration: 1; data-easing: easeOutCirc; }
#unfold_dark h2 { color: #fff; }
#unfold_dark h3 { font-weight: 300; letter-spacing: 0.1em; line-height: 1.2em; margin: 0 0 .5em; text-transform: uppercase; color: #000; font-size: 25px; font-size: 2.5rem; }

#unfold_dark .videos { margin: 0 0 4em; }
#unfold_dark .col-sm-5s { margin-bottom: 0; padding-left: 3px; padding-right: 3px; width: 20%; }
#unfold_dark .col-sm-5s > a { background: #333 none repeat scroll 0 0; border: 1px solid #f5821f; display: block; height: 105px; color: #fff; position: relative; text-transform: uppercase; }
#unfol_dark .col-sm-5s > a > i { bottom: 5px; position: absolute; right: 5px; }
#unfold_dark .col-sm-5s > a .bar { background: #f5821f none repeat scroll 0 0; display: block; height: 30px; left: 0; position: absolute; top: 25px; width: 5px; }
#unfold_dark .col-sm-5s > a .title { left: 10px; position: absolute; right: 10px; top: 24px; font-size: 11px; font-size: 1.1rem; }
#unfold_dark .col-sm-5s > a .overlay { border: 1px solid #fff; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; display: none; color: #f5821f; font-weight: 200; height: 100%; padding-top: 30px; position: absolute; text-align: center; width: 100%; font-size: 25px; font-size: 2.5rem; }
#unfold_dark .col-sm-5s > a .overlay i { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; border-radius: 40px; color: #000 !important; display: inline-block; height: 40px; line-height: 40px; margin: 0; text-align: center; width: 40px; }
#unfold_dark .col-sm-5s > a:hover .overlay { display: block; }

#u100 { background: url("../img/bg-home.jpg") 0% 0 no-repeat fixed; background-size: auto 100%; data-scroll: 0.5; data-duration: 1; data-easing: easeOutCirc; z-index: 999;}


.col-sm-5s { float: left; min-height: 1px; padding-left: 15px; padding-right: 15px; position: relative; width: 100%; margin-bottom: 1.5em; }


.videos .col-sm-6 { margin-bottom: 1em !important; padding-left: 3px; padding-right: 3px; }
.videos .col-sm-6 > a { background: #333 none repeat scroll 0 0; border: 1px solid #f5821f; display: block; height: 188px; color: #fff; position: relative; text-transform: uppercase; }
.videos .col-sm-6 > a > i { bottom: 5px; position: absolute; right: 5px; }
.videos .col-sm-6 > a .bar { background: #f5821f none repeat scroll 0 0; display: block; height: 30px; left: 0; position: absolute; top: 25px; width: 5px; }
.videos .col-sm-6 > a .title {
  font-size: 22px;
  font-size: 2.2rem;
  left: 10px;
  line-height: 1.1em;
  position: absolute;
  right: 10px;
  text-shadow: 0 0 8px #000;
  top: 24px;
}
.videos .col-sm-6 > a .overlay { border: 1px solid #fff; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; display: none; color: #f5821f; font-weight: 200; height: 100%; padding-top: 72px; position: absolute; text-align: center; width: 100%; font-size: 25px; font-size: 2.5rem; }
.videos .col-sm-6 > a .overlay i { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; border-radius: 40px; color: #000 !important; display: inline-block; height: 40px; line-height: 40px; margin: 0; text-align: center; width: 40px; }
.videos .col-sm-6 > a:hover .overlay { display: block; }


.blog .tag, .archive .tag, .single .tag { color: #fff; display: block; margin: 3em 0 0; text-transform: uppercase; }
.blog .tag .title, .archive .tag .title, .single .tag .title { display: table-cell; margin: 0; padding: 0 15px 0 0; vertical-align: middle; }
.blog .tag .separator, .archive .tag .separator, .single .tag .separator { display: table-cell; width: 100%; vertical-align: middle; }
.blog .tag .separator .line, .archive .tag .separator .line, .single .tag .separator .line { border-top: 1px solid #f5821f; }
.blog h1, .archive h1, .single h1 { color: #fff; margin-top: 0.2em; font-size: 47px; font-size: 4.7rem; }
.blog .date, .archive .date, .single .date { color: #fff; display: block; margin: 0 0 1.5em; text-transform: uppercase; }
.blog article, .archive article, .single article { border-bottom: 1px solid #ddd; margin: 0 0 2em; padding: 0 0 2em; font-size: 13px; font-size: 1.3rem; }
.blog article .cat, .archive article .cat, .single article .cat { border-bottom: 1px solid #f5821f; display: block; font-weight: 500; margin: 0 0 1.2em; padding: 0 0 0.5em; text-transform: uppercase; width: 65%; }
.blog article .date, .archive article .date, .single article .date { color: #d8ac20; }
.blog article h3 a, .archive article h3 a, .single article h3 a { color: #000; letter-spacing: 0.03em; text-transform: uppercase; font-size: 22px; font-size: 2.2rem; }
.blog article img, .archive article img, .single article img { display: block; margin: 0; }
.blog article .share, .archive article .share, .single article .share { display: inline-block; }
.blog article .share i, .archive article .share i, .single article .share i { background: #f5821f; color: #fff; }

.aktt_tweets a { color: #f5821f !important; }

.wp-post-image {
	display: block;
}

#respond form textarea {
	width: 80%;
	height: 200px;
}

#respond h2 {
	 color: black;
}

@media only screen and (min-width: 768px) {

	.alignleft { float: left; margin: 0 20px 20px 0; text-align: left; }
	.alignright { float: right; margin: 0 0 20px 20px; text-align: left; }
	#site-wrapper { background-size: contain; }
	.right { text-align: right; }
	#top { margin: 15px 0px 5px; }
	#main { padding-right: 40px; }
	#right { border-left: 1px solid #ddd; padding-left: 40px; }
	#content .row > div, #footer .row > div { margin: 0; }
	.col-sm-5s { margin-bottom: 0; padding-left: 8px; padding-right: 8px; width: 16.667%; }

	.home .homepage-video {
		margin-top: -43px;
	}

}


.nav_members_aerojet span {
  background: url(http://www.exploredeepspace.com/wp-content/themes/wps-theme/_/img/members/Logo-buttn-Aerojet-off.png) no-repeat;
  width: 360px;  /* your image width */
  height: 200px; /* your image height */
  display: inline-block;
}

.nav_members_aerojet:hover span {
  background: url(http://www.exploredeepspace.com/wp-content/themes/wps-theme/_/img/members/Logo-buttn-Aerojet-off.png) no-repeat;
}